﻿html {
    background-color: #F3F4F6;
    margin: 0;
    padding: 0;
}

body {
    background-color: #fff;
    color: #333;
    font-size: .85em;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    min-width: 980px;
    position: relative;
}

a {
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
}

    a:link, a:visited, a:active, a:hover {
        color: #003366;
    }

    a:hover {
    }

header, footer, section {
    display: block;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1 {
    font-size: 2.1em;
    font-weight: bold;
    color: #607284;
    margin: 0;
}

h2 {
    font-size: 18px;
    color: #333;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }

p {
    font-size: 14px;
}

/* MENU CSS 
---------------------------------------------------------*/
.logo-container{
    float: left;
    display: flex;
    align-items: center;
}

.logo-container div {
    color: white;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 42px;
    margin-left: 6px;
}

.menuLine {
    float: left;
    display: inline-block;
    border-left: 1px solid #214E7B;
    width: 1px;
    height: 60px;
    margin-top: 20px;
}

.menuItem {
    display: block;
    margin: 0;
    text-align: center;
    width: inherit;
    height: 80px;
    float: left;
    position: relative;
}

    .menuItem:hover {
        background-color: #F6F6F8;
    }

.menulinkUser:link, .menulinkUser:active, .menulinkUser:visited {
    background-image: url('../Images/etender_sprite.png');
    background-repeat: no-repeat;
    background-position: center -190px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    padding: 53px 20px 10px;
}

.menulinkUser:hover {
    background-position: center -253px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

#login:hover a.menulinkUser {
    color: #333;
    background-image: url('../Images/etender_sprite.png');
    background-position: center -253px;
    background-repeat: no-repeat;
}

.loggedBox {
    background-color: #F6F6F8;
    padding: 0 10px;
    position: absolute;
    left: -1px;
    top: 0;
    border: 1px solid #CCCCCC;
    border-top: none;
    display: none;
    z-index: 99999;
    width: 220px;
}

@-moz-document url-prefix() {
    .loggedBox {
        top: -1px;
    }
}

.menulinklogin:link, .menulinklogin:active, .menulinklogin:visited {
    background-image: url('../Images/etender_sprite.png');
    background-repeat: no-repeat;
    background-position: center -190px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    padding: 53px 20px 10px;
}

.menulinklogin:hover {
    background-position: center -254px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

/* main layout
----------------------------------------------------------*/
.content-wrapper {
    margin: 0 auto;
    width: 980px;
    box-sizing: border-box;
}

#body {
    background-color: #fff;
    clear: both;
    padding-bottom: 50px;
    min-height: 400px;
}

.site-logo {
    background-image: url('../Images/etender_sprite.png?a=1');
    background-repeat: no-repeat;
    background-position: -23px -588px;
    width: 162px;
    height: 80px;
    display: block; 
}

header {
    background-color: #003366;
    min-height: 80px;
}

footer {
    clear: both;
    background-color: #F3F4F6;
    font-size: .8em;
    color: #8795A2;
    border-top: 4px solid #003366;
}

.footer-content {
    margin: 0 auto;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
}

    .footer-content span {
        font-size: 18px;
        margin-top: 40px;
    }

.footer-link:link, .footer-link:active, .footer-link:visited, .footer-link:hover {
    color: #8795A2;
    font-size: 18px;
    text-decoration: none;
}

.footer-sep {
    padding: 0 10px;
}

/* login
----------------------------------------------------------*/
#loginbutton{
    cursor:pointer;
}

.buttonblue {
    background-color: #003366;
    margin: 0;
    padding: 0;
    text-decoration: none;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -khtml-border-radius: 4px 4px 4px 4px;
    width: 160px;
    height: 50px;
    font-size: 18px;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    border: none;
}

    .buttonblue a {
        background-color: #003366;
        margin: 0;
        padding: 0;
        text-decoration: none;
        -moz-border-radius: 4px 4px 4px 4px;
        -webkit-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
        -khtml-border-radius: 4px 4px 4px 4px;
        width: 160px;
        height: 50px;
        font-size: 18px;
        color: #fff;
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

#login ul {
    margin: 0;
}

#login li {
    display: inline;
    list-style: none;
}

.loggedItem {
    padding: 15px 0 15px 25px;
    width: inherit;
    font-size: 14px;
    cursor: pointer;
    text-align: left;
}

.loggedOutUser:link, .loggedOutUser:active, .loggedOutUser:visited {
    background-image: url(../Images/etender_sprite_dropdown.png);
    background-repeat: no-repeat;
    background-position: 3px -65px;
    display: block;
    text-decoration: none;
}

.loggedOutUser:hover {
    background-image: url(../Images/etender_sprite_dropdown.png);
    background-repeat: no-repeat;
    background-position: 3px -182px;
    color: #003366;
}

/* Language */
#LangSwitcher {
    cursor: pointer;
}

.menuItemLang {
    float: left;
    padding: 18px 20px;
}

.langCur a:link, .langCur a:visited, .langCur a:active, .langCur a:hover {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    padding: 0;
}

.langDiv a:link, .langDiv a:visited, .langDiv a:active, .langDiv a:hover {
    color: #b1b1b1;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    padding: 0;
}

.langCur{
    pointer-events: none;
}

/* menu
----------------------------------------------------------*/
ul#menu {
    font-size: 1.3em;
    font-weight: 600;
    margin: 0 0 5px;
    padding: 0;
    text-align: right;
}

    ul#menu li {
        display: inline;
        list-style: none;
        padding-left: 15px;
    }

        ul#menu li a {
            background: none;
            color: #999;
            text-decoration: none;
        }

            ul#menu li a:hover {
                color: #333;
                text-decoration: none;
            }


/* page elements
----------------------------------------------------------*/
/* featured */
.featured {
    background-color: #fff;
}

    .featured .content-wrapper {
        background-color: #7ac0da;
        background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
        background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        color: #3e5667;
        padding: 20px 40px 30px 40px;
    }

    .featured hgroup.title h1, .featured hgroup.title h2 {
        color: #fff;
    }

    .featured p {
        font-size: 1.1em;
    }

/* features */
section.feature {
    width: 300px;
    float: left;
    padding: 10px;
}

.label {
    font-weight: 700;
}

/* login page */
#loginForm {
    float: left;
    width: 45%;
    padding-right: 40px;
    border-right: solid 1px #003366;
    margin-top: 40px;
}

    #loginForm .validation-error {
        display: block;
        margin-left: 15px;
    }

    #loginForm .validation-summary-errors ul {
        margin: 0;
        padding: 0;
    }

    #loginForm .validation-summary-errors li {
        display: inline;
        list-style: none;
        margin: 0;
    }

    #loginForm input[type="checkbox"],
    #loginForm input[type="button"],
    #loginForm button {
        width: auto;
    }

    #loginInfo {
    float: right;
    width: 40%;
    margin-top: 40px;
}

#logoutForm {
    display: inline;
}

/* contact */
.contact h3 {
    font-size: 1.2em;
}

.contact p {
    margin: 5px 0 0 10px;
}

.contact iframe {
    border: 1px solid #333;
    margin: 5px 0 0 10px;
}

/* forms */
fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

    fieldset legend {
        display: none;
    }

    fieldset ol {
        padding: 0;
        list-style: none;
    }

        fieldset ol li {
            padding-bottom: 5px;
        }

label {
    display: block;
    font-size: 1.2em;
    font-weight: 600;
}

    label.checkbox {
        display: inline;
    }

input, textarea {
    border: 2px solid #E2E3E7;
    background: #fff;
    color: #003366;
    font-size: 1.2em;
    margin: 5px 0 6px 0;
    padding: 11px 10px;
    width: 400px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -khtml-border-radius: 4px 4px 4px 4px;
}

    input:focus, select:focus, textarea:focus {
        outline: none;
    }

textarea {
    font-family: inherit;
    width: 500px;
    resize: none;
}

    input:focus, textarea:focus {
        border: 2px solid #ECEDEF;
    }

input[type="checkbox"] {
    border: 1px solid #333;
    background: #fff;
    color: #333;
    margin: 5px 0 5px 0;
    width: 15px;
    height: 15px;
    outline: none;
    box-shadow: none;
}

.ddl select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0px 23px 0px 8px;
}
.ddlSearchOrdering select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.ddlSearchOrdering::after {
    content: ' ';
    height: 0px;
    right: 10px;
    width: 0;
    border: 6px solid rgba(0, 0, 0, 0);
    border-top-color: #999;
    margin-top: -17px;
    position: relative;
    float: right;
}
.ddl::after {
    content: ' ';
    height: 0;
    position: absolute;
    top: 62%;
    right: 10px;
    width: 0;
    border: 6px solid rgba(0, 0, 0, 0);
    border-top-color: #999;
    margin-top: -3px;
}

select,.ms-options-wrap {
    border: 2px solid #E2E3E7;
    background: #fff;
    color: #003366;
    font-size: 1.2em;
    margin: 5px 0 6px 0;
    padding:8px 10px;
    width: 400px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -khtml-border-radius: 4px 4px 4px 4px;
    line-height: 36px;

}
select::-ms-expand {
display: none;
}

.success {
    background-color: #4CAF50;
    font-size: 1.1em;
    font-weight: bold;
    position: absolute;
    top: 80px;
    color: #fff !important;
    width: 100%;
    left: 0;
    height: 30px;
    text-align: center;
    z-index: 99000;
    vertical-align: middle;
}

.messagetext {
    width: 980px;
    margin: 5px auto;
    text-align: center;
    display: block;
}

.error {
    color: red;
}

/* styles for validation helpers */
.field-validation-error {
    color: red;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error, select.input-validation-error {
    border: 2px solid red;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: red;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

.validation-summary-errors ul {
    margin: 0;
    padding: 0;
    border-bottom: 4px solid #003366;
}

    .validation-summary-errors ul li {
        display: table-cell;
        width: 490px;
        height: 66px;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        font-size: 18px;
        text-decoration: none;
    }

.errorPopUpCnt .validation-summary-errors {
    color: #003366;
}

    .errorPopUpCnt .validation-summary-errors ul {
        border: none;
    }

        .errorPopUpCnt .validation-summary-errors ul li {
            width: inherit;
            margin: auto;
            display: block;
            height: 25px;
            font-size: 16px;
        }

/* tables
----------------------------------------------------------*/
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 0.75em;
    border: 0 none;
}

th {
    font-size: 1.2em;
    text-align: left;
    border: none 0px;
    padding-left: 0;
}

    th a {
        display: block;
        position: relative;
    }

        th a:link, th a:visited, th a:active, th a:hover {
            color: #333;
            font-weight: 600;
            text-decoration: none;
            padding: 0;
        }

        th a:hover {
            color: #000;
        }

    th.asc a, th.desc a {
        margin-right: .75em;
    }

        th.asc a:after, th.desc a:after {
            display: block;
            position: absolute;
            right: 0em;
            top: 0;
            font-size: 0.75em;
        }

        th.asc a:after {
            content: '▲';
        }

        th.desc a:after {
            content: '▼';
        }

td {
    padding: 0.25em 2em 0.25em 0em;
    border: 0 none;
}

tr.pager td {
    padding: 0 0.25em 0 0;
}

.seperator20 {
    padding-top: 20px;
    clear: both;
}

/* **********************
    Sms Confirm Styles 
***************************** */
#SMSConfirmSection {
    text-align: center;
}

.SMSConfirmTitle {
    font-family: 'Roboto', sans-serif;
    font-size: 2.6em;
    font-weight: normal;
    color: #333;
    margin-top: 50px;
    margin-bottom: 30px;
}

.SMSConfirmSubTitle {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #333;
    margin-bottom: 5px;
}

.SMSConfirmBtnText {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #003366;
}

.SMSConfirmfooterText {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #6c6c6c;
    margin-top: 30px;
}

.SMSValidationSummary .validation-summary-errors {
    text-align: center;
    margin: auto;
    display: inline-block;
}

.buttonblueConfirm {
    background-color: #003366;
    margin: 5px auto 8px;
    padding: 0px 20px;
    text-decoration: none;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -khtml-border-radius: 4px 4px 4px 4px;
    width: initial;
    height: 41px;
    font-size: 18px;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    border: none;
}

.SmsConfirmationCode {
    border: 1px solid #333;
    background: #fff;
    color: #333;
    font-size: 1.2em;
    margin: 5px 10px 5px 0;
    padding: 10px;
    width: 110px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -khtml-border-radius: 4px 4px 4px 4px;
}

.SmsConfirmlink:link, .SmsConfirmlink:active, .SmsConfirmlink:visited, .SmsConfirmlink:hover {
    background-image: url("../Images/etender_sprite_auctions.png");
    background-repeat: no-repeat;
    background-position: 0px -594px;
    font-size: 14px;
    color: #003366;
    padding-left: 20px;
}

.ExternalIVRCallLink:link, .ExternalIVRCallLink:active, .ExternalIVRCallLink:visited , .ExternalIVRCallLink:hover{
    background-image: url('../Images/etender_sprite_monitor.png');
    background-position: 1px -101px;
    background-repeat: no-repeat;
    font-size: 14px;
    color: #003366;
    padding-left: 20px;
}

.ExternalIVRCallLinkExpand:link, .ExternalIVRCallLinkExpand:active, .ExternalIVRCallLinkExpand:visited, .ExternalIVRCallLinkExpand:hover {
    background-image: url('../Images/etender_sprite_monitor.png');
    background-position: 1px -120px;
    background-repeat: no-repeat;
    font-size: 14px;
    color: #003366;
    padding-left: 20px;
}


#ExternalIVRCallInfo {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-align : center;
    color: #333;
    padding-left: 10px;
    margin-top: 8px;
    color:#333;
}


.IVRConfirmlink:link, .IVRConfirmlink:active, .IVRConfirmlink:visited, .IVRConfirmlink:hover {
    background-image: url("../Images/phoneIcon.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    font-size: 14px;
    color: #003366;
    padding-left: 20px;
    margin-top: 15px;
}

input[type="file"] {
    display: none;
}

.custom-file-upload {
    border: none;
    display: inline-block;
    padding: 0 12px 6px 0;
    cursor: pointer;
}

.custom-icon-upload {
    background-image: url("../Images/plus-minus.png");
    background-repeat: no-repeat;
    background-position: 0 -35px;
    font-size: 14px;
    color: #003366;
    padding: 3px 0px 2px 30px;
}

.custom-text-upload {
    position: relative;
    margin-left: 6px;
    top: 3px;
}

.errorImg {
    background-image: url("../Images/etender_error_icon.png");
    background-position: center 120px;
    background-repeat: no-repeat;
    width: 200px;
    height: 250px;
    margin: 1px auto 0;
}

.errortxt {
    font-size: 36px;
    color: #003366;
    text-align: center;
}

.errorPopUp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #003366;
    background-color: rgba(0, 51, 102, 0.9);
    z-index: 999999;
    display: none;
}

.errorPopUpIcon {
    background-image: url("../Images/etender_sprite_auctions.png");
    background-position: 0 -712px;
    background-repeat: no-repeat;
    width: 80px;
    height: 82px;
    margin: 1px auto 0;
}

.errorPopUpCnt {
    width: 550px;
    background-color: #ffffff;
    font-size: 16px;
    line-height: 19px;
    color: #003366;
    margin: 260px auto;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -khtml-border-radius: 4px 4px 4px 4px;
    padding: 20px;
    text-align: center;
}

.errorPopUpClose {
    font-family: 'Roboto', sans-serif;
    background-color: #003366;
    margin-right: 3px;
    padding: 2px 3px;
    text-decoration: none;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -khtml-border-radius: 4px 4px 4px 4px;
    width: 100px;
    height: 50px;
    font-size: 18px;
    color: #fff;
    display: inline-block;
    margin: 0 20px 0 0;
    border: none;
}

/*    TrainngMessage    */
.TrainngMessage {
    background-color: #ff0000;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    height: 30px;
    line-height: 26px;
    width: 100%;
    z-index: 18000;
    position: relative;
    display: inline-block;
}

@-moz-document url-prefix() {
    .TrainngMessage {
        margin-top: -2px;
    }
}

/* RefreshMessage */
.RefreshMessage {
    background-color: coral;
    color: white;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    height: 60px; 
    line-height: 26px;
    width: 100%;
    z-index: 18000;
    position: relative;
    display:none;
}

.RefreshMessage>a  {
    color:white;
    padding-top:15px;
    text-decoration:none;
    display:inline-block;
}

@-moz-document url-prefix() {
    .RefreshMessage {
        margin-top: -2px;
    }
}